> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sellburst.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Orders

> Get all orders



## OpenAPI

````yaml GET /orders
openapi: 3.0.1
info:
  title: Sellburst API
  description: Sellburst API for merchants
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.sellburst.io/v1
security:
  - bearerAuth: []
paths:
  /orders:
    get:
      description: Get all orders
      parameters:
        - $ref: '#/components/parameters/merchant'
        - in: query
          name: Status
          description: >-
            Possible values: `pending`, `partial`, `completed`, `expired`,
            `sold_out`, `confirmation`, `chargeback`, `refunded`, `disputed`,
            `cancelled`
          schema:
            type: string
          example: completed
        - in: query
          name: Gateway
          description: >-
            Possible values: `stripe`, `paypal`, `square`, `hoodpay`,
            `mercado_pago`, `paypal_fnf`, `coinremitter`, `oxapay`
          schema:
            type: string
          example: stripe
        - in: query
          name: SortBy
          description: 'Possible values: `paid_at`, `created_at`'
          schema:
            type: string
          example: created_at
        - in: query
          name: IsDescending
          description: 'Possible values: `true`, `false`'
          schema:
            type: boolean
          example: true
        - in: query
          name: Page
          schema:
            type: integer
          example: 1
        - in: query
          name: PageSize
          description: 'Possible range values: `1-100`'
          schema:
            type: integer
          example: 20
      responses:
        '200':
          description: Orders data
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    uuid:
                      type: string
                      example: 6e9ce865-b27d-4ded-9883-0389ea114ca9
                    customer:
                      type: integer
                      example: 1
                    gateway:
                      type: string
                      example: stripe
                    status:
                      type: string
                      example: pending
                    paid_at:
                      type: string
                      example: null
                    created_at:
                      type: string
                      example: '2024-01-01T00:00:00'
        '401':
          $ref: '#/components/responses/401'
components:
  parameters:
    merchant:
      name: X-Merchant
      in: header
      description: The Store Name you want to select
      schema:
        type: string
        format: string
  responses:
    '401':
      description: Unauthorized
      content: {}
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````